@charset "utf-8";
/* CSS Document */

.dis{height:1000px ; width: 940px; background:#FFF; margin:0 auto; min-width:940px;}
.dis2 li{ font: 10px/40px Arial,  sans-serif; display:block; float:left; text-decoration:none; margin-top:10px;}
.dis2 li a {color: #ccc; text-decoration: none;}
.dis2 li a:hover {color: #000;}
.dis2 p{font: 12px/40px Arial,  sans-serif; font-weight: bolder ; } 

.clear{ clear:both;}
.line2{ height:1px; background:#eae9e9; margin-top:25px;}

.nav li{float:left; display:block; font:10px/28px Arial , sans-serif; height:26px; font-weight:500; text-decoration:none; text-align: center; padding:0px 42px; border-left:1px solid #ccc; margin-bottom:10px;}
.nav li:first-child{ border-left:none;}
.nav li a { text-decoration:none; color: #0000ff;}
.nav li a:hover {color: #ff0000;}

.content h1{text-align:center; font:30px/30px Arial,  sans-serif; padding-top:20px; padding-bottom:25px;}
.content{text-align:center; }
.content p{
	padding:10px 10px 20px 10px; text-align:center;}
.content a{color:#8b8787; font-size:11px;}

.block li{ height:200px; width:300px; margin-left:20px;  margin-bottom:80px; margin-top:10px;float:left;}
.block li:first-child{margin-left:0px;}

.block101 li{ height:50px; width:300px; margin-left:20px;  margin-bottom:10px; margin-top:10px;float:left;}
.block101 li:first-child{margin-left:0px;}






.dis1{background:url(../image/topor.png) no-repeat; float:left; width:794px; height:60px; margin-top:50px}

.tablePad tr{padding-top:45px; padding-bottom:15px;}

.q{margin-right:20px;padding-right:20px; border-right:1px solid #CCC; margin-left: 26px; }




a:hover{ color:#ccc;}
.slaider{ height:363px; width:923px; margin-top:45px;}

.nav2 li{float:left;
 display:block; padding-right:25px;}
.nav2{ margin-left:437px; margin-top:77px; margin-bottom:23px;}
.nav2 li a:hover{ background: url(../image/topor3.jpg) no-repeat;}


.line{ height:1px; background:#cfcfcf; margin-bottom:30px;}


.blockTable li{ height:100px; width:300px; margin-left:20px; float:left;}



.blockTable101 li{ height:100px; width:300px; margin-left:20px; float:left;}




.content4 p{padding:10px 10px 20px 10px; text-align:center;}
.content4 a{color:#8b8787; font-size:11px;}
.content4 a{color:#8b8787; font-size:11px;}
.content4 h1{text-align:center; font:30px/30px Arial,  sans-serif; padding-top:70px; padding-bottom:25px;}

.line3{ height:1px; background:#eae9e9; margin-top:57px;}
.wraper span{ font-size:24px; font-weight:500; padding-top:45px; padding-bottom:15px; display:block;}
.block1{height:160px; width:760px; float:left;}
.block1 h4{ text-transform:uppercase; font-weight:300 ; font-size:12px}

 .blok2{ background:url(../image/begr-5.jpg) repeat-x;height:78px; width:170px; border-radius:13px; float:right; margin-top:42px; border:1px solid #c5c5c5; text-align:center;}
  .blok2 a{ display:block; padding-top:27px; padding-bottom: 30px; font-size:18px; text-decoration:none; color:#000;}
  .line4{ height:1px; background:#eae9e9; margin-top:14px; }
  .content2 h1{text-align:left; font:16px Arial,  sans-serif; padding-top:30px; padding-bottom:30px;}
  .content2 h3{text-align: left; font:14px Arial,  sans-serif; padding-top:45px; padding-bottom:14px;}

  .content2 p{text-align: left; font:12px Arial,  sans-serif;padding-bottom:35px; font-weight:200;}
  .content2 a{color:#8b8787; font-size:11px; }
  .line5{ height:1px; background:#eae9e9; margin-top:85px; }
  .futer{ padding-top:20px;  font:10px Arial,  sans-serif;}